<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Bebas+Neue&display=swap" rel="stylesheet">  
    <link rel="stylesheet" href="bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="icons/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Prueba T</title>

</head>
<body>
    <div class="container-fluid">

        <div class="row arriba">
            <div class="col">
                <div class="titulo d-flex justify-content-between">
                    <img src="img/logo.png" height="50px" alt="">

                    <p>TABLERO DE CONTROL</p>
                </div>
            </div>
        </div>

        <div class="row medio">
            <div class="col">
                    <div tabindex="0" id="carouselExampleControls" class="carousel slide carousel-fade" data-ride="carousel" he>
                            
                        <div class="carousel-inner">
                            <div class="carousel-item active" data-ride="hiden" >
                                 <img src="img/1.jpg" alt="">
                            </div>

                            <div class="carousel-item" >
                                <img src="img/2.jpg" alt="">                                
                            </div>

                            <div class="carousel-item" >
                                <img src="img/3.jpg" alt="">                                
                            </div>

                            <div class="carousel-item" >
                                <img src="img/1.jpg" alt="">                                
                            </div>

                            <div class="carousel-item" >
                                <img src="img/2.jpg" alt="">                                
                            </div>

                            <div class="carousel-item" >
                                <img src="img/3.jpg" alt="">                                
                            </div>

                            <div class="carousel-item" >
                                <img src="img/1.jpg" alt="">                                
                            </div>

                           
                        </div>
                        
                    </div>
            </div>
        </div>

            <div class="row abajo">
                    <div class="col">
                        <div class="contenedor d-flex justify-content-center">

                            <div class="color">
                                <a class="active btn fa fa-pause " id="boton"></a>
                            </div>

                            
                            
                            <select class="custom-select" id="velocidad">
                                <option value="3000">3s</option>
                                <option value="5000" selected>5s</option>
                                <option value="7000">7s</option>
                                <option value="8000">8s</option>
                                <option value="10000">10s</option>
                            </select>

                            <div>
                                <a class="btn" href="#carouselExampleControls" role="button" data-slide="prev"></a>
                                 
                                  </a>

                                  <a class="btn" href="#carouselExampleControls" role="button" data-slide="next">
                                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                    <span class="sr-only">Next</span>
                                  </a>

                            </div>

                        </div>
                    </div>
                </div>
    </div>
    
    
    
    <!-- <script src="javascript/eventosFlecha.js"></script> -->
    <script src="bootstrap/js/jquery-3.4.1.min.js"></script>
    <script src="bootstrap/js/popper.min.js"></script>
    <script src="bootstrap/js/bootstrap.min.js"></script>
    <script src="javascript/eventos.js"></script>
    <!-- <script src="javascript/eventoJquery.js"></script> -->
    <!-- <script src="javascript/selector.js"></script> -->
</body>
</html>
